.columns-banner_wrapper {
  padding: 40px 20px;
  display: flex;
  justify-content: center;
}

.columns-banner_box {
  background: #fff;
  border-radius: 20px;
  padding: 40px 30px;
  max-width: 850px;
  width: 100%
  text-align: center;
  box-sizing: border-box;
}

.columnbanner_cta {
  align-items: center;
  display: flex;
  margin: auto;
  position: relative;
  width: fit-content;
  padding-right: 42px;
}

.columnbanner_cta .icon-external {
  height: 24px;
  transform: translateY(-2px);
  width: 24px;
  position: absolute;
  right: 12px;
}

.columns-banner_logo img {
  margin-bottom: 40px;
  max-height: 80px;
  max-width: max-content;
	object-fit: contain;
  width: 100%;
}

.columns-banner {
  display: flex;
  flex-direction: row;
  gap: 40px;
  justify-content: center;
  flex-wrap: wrap;
}

.columns-banner_card {
  flex: 1;
  min-width: 260px;
}

.columns-banner_card p {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}
/* --- Responsive --- */
@media (max-width: 600px) {
  .columns-banner {
    flex-direction: column;
    gap: 30px;
    text-align: center;
  }

  .columns-banner_card {
    min-width: 100%;
  }
}
